import QtQuick 2.8
import "."

MyButton {
    id: eventButton
    width: 80
    height: 41
    event_background_active1Source: "assets/event_background_active1"
    event_background_hover1Source: "assets/event_background_hover1"
    event_background_normal1Source: "assets/event_background_normal1"


}

/*##^##
Designer {
    D{i:0;uuid:"12d1ea7b-cc09-58ae-ab7a-98b67b9f38f3"}
}
##^##*/

